<template>
  <div class="edit-page">
    <h1 style="text-align: center">Edit User</h1>
    <UserCreateEdit />
  </div>
</template>

<script>
import UserCreateEdit from "~/components/User/UserCreateEdit.vue";
export default {
  name: "EditPage",
  components: {
    UserCreateEdit,
  },
};
</script>

<style scoped>
.edit-page{
  width: 85%;
  padding-top: 70px;
  height: 100vh
}
</style>